Loading...
Searching...
No Matches
Load/save auxiliary functions
nanoflann C++ library for KD-trees

## Functions

template<typename T>
void | nanoflann::save_value (std::ostream &stream, const T &value)
template<typename T>
void | nanoflann::save_value (std::ostream &stream, const std::vector< T > &value)
template<typename T>
void | nanoflann::load_value (std::istream &stream, T &value)
template<typename T>
void | nanoflann::load_value (std::istream &stream, std::vector< T > &value)

## Detailed Description